lib64gpgme-devel-1.8.0-1pclos2017.x86_64.rpm


Advertisement

Description

lib64gpgme-devel - GnuPG Made Easy (GPGME) Header files and libraries for development

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gpgme-devel
Package version 1.8.0
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 813.54 KB
Download size 813.54 KB
Official Mirror ftp.nluug.nl
GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG
easier for applications.
Install this package if you want to develop applications
that will use the gpgme library for crypto awareness.

Alternatives

Package Version Architecture Repository
lib64gpgme-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libassuan(64bit)) -
devel(libgcc_s(64bit)) -
devel(libgpg-error(64bit)) -
devel(libgpgme(64bit)) -
devel(libgpgmepp(64bit)) -
devel(libstdc++(64bit)) -
lib64gpgme11 = 1.8.0-1pclos2017
lib64gpgmepp6 = 1.8.0-1pclos2017
lib64qgpgme7 = 1.8.0-1pclos2017
libassuan.so.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgpg-error.so.0()(64bit) -
libgpgme.so.11()(64bit) -
multiarch-utils -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
devel(libgpgme(64bit)) -
devel(libgpgmepp(64bit)) -
devel(libqgpgme(64bit)) -
gpgme-devel = 1.8.0-1pclos2017
lib64gpgme-devel = 1.8.0-1pclos2017
lib64gpgme-devel(x86-64) = 1.8.0-1pclos2017
lib64gpgmepp-devel = 1.8.0-1pclos2017
libgpgme-devel = 1.8.0-1pclos2017

Obsoletes

Name Value
lib64gpgme11-devel -
lib64gpgmepp-devel -
lib64kf5gpgme-devel -

Download

Type URL
Binary Package lib64gpgme-devel-1.8.0-1pclos2017.x86_64.rpm
Source Package gpgme-1.8.0-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64gpgme-devel rpm package:
    # apt-get install lib64gpgme-devel

See Also

Package Description
lib64gpgme11-1.8.0-1pclos2017.x86_64.rpm GnuPG Made Easy (GPGME)
lib64gpgmepp6-1.8.0-1pclos2017.x86_64.rpm GpgME++ - C++ bindings/wrapper for gpgme
lib64gpgmepthread-devel-1.7.1-2pclos2017.x86_64.rpm GnuPG Made Easy (GPGME) pthread development files
lib64gpgmepthread11-1.7.1-2pclos2017.x86_64.rpm GnuPG Made Easy (GPGME) pthread
lib64gphoto-devel-2.5.10-1pclos2016.x86_64.rpm Headers and links to compile against the "lib64gphoto6" library
lib64gphoto6-2.5.10-1pclos2016.x86_64.rpm Library to access to digital cameras
lib64gpm-devel-1.20.7-1pclos2017.x86_64.rpm Libraries and header files for developing mouse driven programs
lib64gpm2-1.20.7-1pclos2017.x86_64.rpm Libraries and header files for developing mouse driven programs
lib64gpod-devel-0.8.3-2pclos2015.x86_64.rpm Library to access an iPod audio player
lib64gpod4-0.8.3-2pclos2015.x86_64.rpm Library to access an iPod audio player
lib64gpsd-devel-2.95-2pclos2013.x86_64.rpm Client libraries in C and Python for talking to a running gpsd or GPS
lib64gpsd-static-devel-2.95-2pclos2013.x86_64.rpm Static libraries for gpsd
lib64gpsd19-2.95-2pclos2013.x86_64.rpm Libraries for gpsd
lib64graph4-2.24.0-5pclos2011.x86_64.rpm Shared library for graphviz
lib64graphite2-devel-1.2.3-1pclos2013.x86_64.rpm Files for developing with graphite2
Advertisement
Advertisement